"use strict";
const install = require("../../utils/vue/install.js");
const avatar2 = require("./src/avatar2.js");
const avatarGroup = require("./src/avatar-group.js");
install.withInstall(avatar2.default, { AvatarGroup: avatarGroup.default });
install.withNoopInstall(avatarGroup.default);
